Subject: [PMOL] [Fwd: New Version Notification for draft-ietf-pmol-metrics-framework-03]

From: Benoit Claise <[email-masked]>
Date: Mon, 26 Oct 2009 15:10:31 +0100

Dear all,

As agreed with Al Morton, I took the editor role in order to finish this 
document.
I have integrated many suggested improvements compared to the previous 
version (which expired).
As you can see there is a TO DO list, and some EDITOR'S NOTES throughout 
the document.
All comments, feedbacks, improvements, text are welcome.

Regards, Benoit.

-------- Original Message --------
Subject: 	New Version Notification for draft-ietf-pmol-metrics-framework-03
Date: 	Mon, 26 Oct 2009 07:05:41 -0700 (PDT)
From: 	IETF I-D Submission Tool <[email-masked]>
To: 	[email-masked]
CC: 	[email-masked]

A new version of I-D, draft-ietf-pmol-metrics-framework-03.txt has been successfuly submitted by Benoit Claise and posted to the IETF repository.

Filename:	 draft-ietf-pmol-metrics-framework
Revision:	 03
Title:		 Framework for Performance Metric Development
Creation_date:	 2009-10-26
WG ID:		 pmol
Number_of_pages: 22

Abstract:
This document describes a framework and a process for developing
performance metrics for IP-based applications that operate over
reliable or datagram transport protocols, and that can be used to
characterize traffic on live networks and services.  The framework
refers to a Performance Metrics Entity, or PM Entity, which may in
future be a working group or directorate or a combination of these
two.

The IETF Secretariat.